@charset "UTF-8";

/* Links
----------------------------------------------- */
a img {
	border-style: none;
}



/* Form Elements
----------------------------------------------- */
label, select { 
	font-size: 85%;
	font-family: "Lucida Grande", "Trebuchet MS", sans-serif;
}
select {
	color: #B1B1BC;
	background-color:  #131313;
	border: 1px solid #b1b1bc;
}



/* Gallery and Playback Controls
----------------------------------------------- */
#gallerySelect {
	width: 180px;
	background-color: #00FF99;
}

#galleries {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#galleries label { padding-bottom: 2px; }

#galleryLinks a {
	color: #FFFFFF;
	text-decoration: none;
}
#controls {
	height: 30px;
	background-color: #FFFFFF;
	margin: 1px;
	font-size: 9px;
}

#transport {
	margin: 0;
	padding: 0;
	list-style: none;
}
#transport li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 9px;
}
#transport ul {
	margin: 0;
	padding: 0;
}

#transport a {
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 0.1em;
	width: 54px;
	float: left;
	display: block;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px;
	padding: 4px;
}
#transport a:link {
	color: #666666;
	background-color: #DDDDDD;
	border: 1px solid #CCCCCC;
}
#transport a:visited {
	color: #fff;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	background-color: #666;
	background-repeat: repeat-x;
}
#transport a:hover {
	color: #000;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
}
#transport a:focus {
	-moz-user-select: none;
	-khtml-user-select: none;
}

#transport .playBtn .pauseLabel, #transport .pauseBtn .playLabel {
	display: none;
}

#picture {
	width: 505px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
}

#previews {
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 530px;
	background-color: #FFFFFF;
	padding: 0px;
	height: 480px;
}
#previews01 {
	width: 200px;
	margin: 0 0 20px 530px;
	background-color: #FFFFFF;
	padding: 0;
	height: 450px;
}


#thumbnails {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 450px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
#thumbnails div {
	position: relative;
	width: 50px;
	height: 50px;
	float: left;
	padding: 0;
	display:inline;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
}
#thumbnails img {
	width: 50px;
	height: 50px;
	position: absolute;
	border: 1px solid #666666;
}
#mainImage {
	float: left;
}
.selectedThumbnail {
	border: 2px solid #FF9900 !important;
}
.inFocus {
	border: 1px solid #FF9900 !important;
}

/* Spry Validation Widgets Demo*/
#MovieList{
	height: 450px;
	overflow: auto;
}


/* iFrame Stuff
----------------------------------------------- */
iframe {
	border: none;
	width: 100%;
	height: 450px;
	border-top: solid 1px #404040;
	border-left: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #404040;
  }
/*--------------------------*/
.source a {
	text-decoration: none; 
	font-size: small;
	font-weight: normal;
	margin-left: 24px;
	padding-left: 16px;
}


.source a:link { color: #fff; background: url('../demos/images/btn_source_link.gif') no-repeat left 50%; }
.source a:visited { color: #fff; background: url('../demos/images/btn_source_link.gif') no-repeat left 50%; }
.source a:hover {
	color: #fc0; 
	border-bottom:dotted 1px #fc0; 
	background: url('../demos/images/btn_source_hover.gif') no-repeat left 50%;
}
.source a:active { 
	color: #fff; 
	border-bottom:dotted 1px #fff;  
	background: url('../demos/images/btn_source_link.gif') no-repeat left 50%;
	}
